Jump to content

DamDro

Members
  • Content Count

    1
  • Joined

  • Last visited

Everything posted by DamDro

  1. Hello, Today finally bought a MIDI-USB device to connect my POD 2.0 to my computer. I'm using a LogiLink USB MIDI Cable. I installed Line 6 Monkey and Line 6 Edit decently. The usb device works fine, it is recognized by my computer. Nevertheless, when I try to update the POD 2.0 with Line 6 Monkey, even if I do what it say to do, it doesn't work and keeps saying "Could not connect to the POD 2.0. Please check all MIDI and power connections and click 'refresh' in the Tone Locker". It also happens when I run Line 6 Edit. Please, could you help me, I don't know what to do... Damien.
×